<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="19529" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment version="101003" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="19529"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="BITCrashExceptionApplication"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="BITCrashExceptionApplication" customModule="FreeConferenceCall" customModuleProvider="target">
            <connections>
                <outlet property="delegate" destination="kgf-JP-tGL" id="B56-kC-yAk"/>
            </connections>
        </customObject>
        <menu title="AMainMenu" systemMenu="main" autoenablesItems="NO" id="29" userLabel="AppMenuTemplate">
            <items>
                <menuItem title="StartMeetingClient" id="56">
                    <menu key="submenu" title="StartMeetingClient" systemMenu="apple" autoenablesItems="NO" id="57">
                        <items>
                            <menuItem title="Hide %@" keyEquivalent="h" id="134">
                                <connections>
                                    <action selector="hide:" target="-1" id="367"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Hide Others" keyEquivalent="h" id="145">
                                <modifierMask key="keyEquivalentModifierMask" option="YES" command="YES"/>
                                <connections>
                                    <action selector="hideOtherApplications:" target="-1" id="368"/>
                                </connections>
                            </menuItem>
                            <menuItem title="Show All" id="150">
                                <connections>
                                    <action selector="unhideAllApplications:" target="-1" id="370"/>
                                </connections>
                            </menuItem>
                            <menuItem isSeparatorItem="YES" id="149">
                                <modifierMask key="keyEquivalentModifierMask" command="YES"/>
                            </menuItem>
                        </items>
                    </menu>
                </menuItem>
            </items>
            <point key="canvasLocation" x="136" y="153"/>
        </menu>
        <userDefaultsController representsSharedInstance="YES" id="923"/>
        <customObject id="kgf-JP-tGL" customClass="FreeSeeClientAppDelegate"/>
    </objects>
</document>
